Bug 191737 - net-tools fails to build with mock.
net-tools fails to build with mock.
Product: Fedora
Classification: Fedora
Component: net-tools (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Ben Levenson
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-05-15 11:16 EDT by n0dalus
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.60-71
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-19 07:10:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Build log (38.40 KB, text/plain)
2006-05-15 11:16 EDT, n0dalus
no flags Details
BuildRequires Patch (394 bytes, patch)
2006-05-15 11:19 EDT, n0dalus
no flags Details | Diff

  None (edit)
Description n0dalus 2006-05-15 11:16:48 EDT
Description of problem:
net-tools fails to build with mock.

Version-Release number of selected component (if applicable):

Build fails with error:
netstat.c:91:29: error: selinux/selinux.h: No such file or directory

Attached is patch to add buildrequires libselinux-devel
Comment 1 n0dalus 2006-05-15 11:16:49 EDT
Created attachment 129074 [details]
Build log
Comment 2 n0dalus 2006-05-15 11:19:34 EDT
Created attachment 129075 [details]
BuildRequires Patch

Note You need to log in before you can comment on or make changes to this bug.